» Ubuntu » Paketit » cosmic (18.10) » libs » libkf5libkleo5abi1
bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Source: libkf5libkleo  ]

Paketti: libkf5libkleo5abi1 (4:18.04.3-0ubuntu1) [ports] [universe]

Links for libkf5libkleo5abi1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libkf5libkleo:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Mail Archive)
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

KDE PIM cryptographic library

Muut pakettiin libkf5libkleo5abi1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.4)
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1 (>= 1:3.5)
    GCC support library
  • dep: libgpgmepp6 (>= 1.11.1)
    C++ wrapper library for GPGME
  • dep: libkf5codecs5 (>= 5.4.0+git20141202.0008+15.04)
    collection of methods to manipulate strings
  • dep: libkf5completion5 (>= 4.97.0)
    Widgets with advanced auto-completion features.
  • dep: libkf5configcore5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5coreaddons5 (>= 4.97.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5itemmodels5 (>= 5.43.0)
    additional item/view models for Qt Itemview
  • dep: libkf5pimtextedit5abi3 (>= 18.03.70+git20171223)
    library that provides a textedit with PIM-specific features
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5windowsystem5 (>= 4.96.0)
    Convenience access to certain properties and features of the window manager
  • dep: libqgpgme7 (>= 1.11.1)
    library for GPGME integration with Qt
  • dep: libqt5core5a (>= 5.7.0)
    Qt 5 core module
  • dep: libqt5gui5 (>= 5.7.0)
    Qt 5 GUI module
  • dep: libqt5widgets5 (>= 5.11.0~rc1)
    Qt 5 widgets module
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3

Imuroi libkf5libkleo5abi1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
armhf 254.3 kt741.0 kt [tiedostoluettelo]